body {
    display: flex;
    align-items: center;
    justify-items: center;
    height: 100vh;
}

section {
    margin: auto;
    display: flex;
    width: 650px;
    height: 600px;
    background-color: rgb(0, 17, 255);
    background-image: url(e94b4868thumbnail.jpeg.webp);
    border-radius: 50%;
    flex-direction: column;
    font-size: 33px;
    align-items: center;

    h1 {
        text-align: center;
        margin-bottom: 100px;
        margin-top: 80px;
       
    }

    blockquote{
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
    }
       p{
        color: aliceblue;
       } 


}
